apiVersion: v1
kind: Pod
metadata:
  name: apache-php
  labels:
   app: demo
   vers: '3'
   env: prod
  namespace: anthonymoreau
spec:
  restartPolicy: OnFailure
  containers:
    - image: php:5.3-apache
      name: apache-php
      ports:
        - containerPort: 80
          name: http
          protocol: TCP
      resources:
        requests:
          cpu: "500m"
          memory: "128Mi"
        limits:
          cpu: "1000m"
          memory: "256Mi"